GearmanClient::removeOptions
GearmanClient::runTasks
GearmanClient
PHP Manual

# GearmanClient::returnCode

(PECL gearman >= 0.5.0)

GearmanClient::returnCode — Get the last Gearman return code

### Description

public int GearmanClient::returnCode ( void )

Returns the last Gearman return code.

### Parameters

This function has no parameters.

### Return Values

A valid Gearman return code.

GearmanClient::removeOptions
GearmanClient::runTasks
GearmanClient
PHP Manual